# Interface LoginWithRedirectParameters

Parameters that are generated for each login-with-redirect flow

interface LoginWithRedirectParameters {
code_challenge: string;
code_challenge_method: "S256";
code_verifier: string;
nonce: string;
state: string;
}

##### Index

### Properties

code_challenge
code_challenge_method
code_verifier
nonce
state

## Properties

### code_challenge

code_challenge: string

### code_challenge_method

code_challenge_method: "S256"

### code_verifier

code_verifier: string

### nonce

nonce: string

### state

state: string